[Bug 521317] Re: Please merge python-pycha 0.5.2-1 (universe) from debian testing.

Launchpad Bug Tracker 521317 at bugs.launchpad.net
Sat Feb 13 14:15:09 UTC 2010


This bug was fixed in the package pycha - 0.5.2-1ubuntu1

---------------
pycha (0.5.2-1ubuntu1) lucid; urgency=low

  * Merge with Debian (LP: #521317).
  * debian/runtests.py:
    - Fix FTBFS with python2.6 as default Python version.

pycha (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.3.
  * Update Homepage to reflect the new home of pycha.
 -- Leo Iannacone <l3on at ubuntu.com>   Sat, 13 Feb 2010 10:55:50 +0100

** Changed in: pycha (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge python-pycha 0.5.2-1 (universe) from debian testing.
https://bugs.launchpad.net/bugs/521317
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list